/**
 * Tablet + Mobile
 */
@media only screen and (min-width: 320px) and (max-width: 860px) {
	.zalo-chat-widget {
        bottom: 90px !important;
    right: 20px;
}
	.scrolltop-button {
		bottom: 80px!important;}
/* Product category */
  .archive-product-wrapper {
    padding: 0;
  }

  body.woocommerce #comments ol.commentlist ul.cmt_attachment_img {
    margin: 10px 0 10px 15px;
  }

  body.woocommerce #comments ol.commentlist ul.cmt_attachment_img > li {
    width: 70px;
  }

  body.woocommerce #reviews #comments ol.commentlist ul.children {
    margin-left: 0;
  }

/* Single */
  .quick_buy .modal-dialog {
    min-width: 80%;
  }

  .quick_buy .modal-content {
    padding: 15px;
  }

/* Archive */
  body.woocommerce.archive button.mfp-arrow {
    width: 40px;
    height: 40px;
  }
}

/**
 * Tablet
 */
@media only screen and (min-width: 426px) and (max-width: 860px) {

}

/**
 * Mobile
 */
@media only screen and (min-width: 320px) and (max-width: 425px) {
/* Product category */
  .product-archive .top-pagination .woocommerce-pagination {
    position: static;
  }

  .product-archive .top-pagination .woocommerce-pagination {
    margin-top: 10px
  }

  .woocommerce-pagination .page-numbers li {
    margin-right: 5px;
    margin-bottom: 5px;
  }
}

@media only screen and (max-width: 320px) {

}
